/* CSS Document 15.12.2011 */

html * {
	margin:0;
	padding:0;
	outline:none;
}
body {
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	background-position:top center;
	background-color:#f8f8f8;
	font-size:12px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif, Tahoma;
}
.ml100 {
	margin-left:150px;
}
h2 {
	color:#656565;
	padding:0;
	margin:0;
	padding-bottom:20px;
	padding-left:10px;
}
.pt15 {
	padding-left:15px;
}
a {
	text-decoration:none;
	color:#000;
}
.fl25 {
	padding-left:25px;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
.clear {
	clear:both;
}
.pt3 {
	padding-top:3px;
}
.pt5 {
	padding-top:5px;
}
.pt10 {
	padding-top:10px;
}
.pt20 {
	padding-top:20px;
}
.pt25 {
	padding-top:25px;
}
.pt30 {
	padding-top:30px;
}
.pt35 {
	padding-top:35px;
}
.pt70 {
	padding-top:70px;
}
.pt50 {
	padding-top:50px;
}
.pl5 {
	padding-left:5px;
}
.pl10 {
	padding-left:10px;
}
.p20 {
	padding:20px;
}
.pr5 {
	padding-right:5px;
}
.pr10 {
	padding-right:10px;
}
.pr30 {
	padding-right:30px;
}
.pb20 {
	padding-bottom:20px;
}
.pb10 {
	padding-bottom:10px;
}
.pb15 {
	padding-bottom:15px;
}
.pr9 {
	padding-right:4px;
}
.pb5 {
	padding-bottom:5px;
}
.pb3 {
	padding-bottom:3px;
}
.pb2 {
	padding-bottom:2px;
}
.pl20 {
	padding-left:20px;
}
.mr20 {
	margin-right:20px;
}
.p10 {
	padding:10px;
}
.pr9 {
	padding-right:9px;
}
.pr20 {
	padding-right:20px;
}
.pt50 {
	padding-top:60px;
}
.mt30 {
	margin-top:30px;
}
.ml30 {
	margin-left:30px;
}
.mb10 {
	margin-bottom:10px;
}
.mb20 {
	margin-bottom:20px;
}
.center {
	text-align:center;
}
.mr10 {
	margin-right:10px;
}
.pt15 {
	padding-top:15px;
}
.mt5 {
	margin-top:5px;
}
.mt10 {
	margin-top:20px;
}
.mr5 {
	margin-right:5px;
}
.ml15 {
	margin-left:15px;
}

#page {
	width:1000px;
	margin:auto;
}
img {
	display:block;
}
.lg {
	margin:25px 0 10px 0;
	float:left;
}
.top-right {
	float:right;
}
.yil {
	margin:45px 0 0 175px;
}
.lgn-bg {
	background-image:url(../images/lng-pdf.png);
	width:353px;
	height:33px;
	float:right;
	margin:12px 0 0 0;
}
.katalog {
	float:left;
	margin:12px 0 0 65px;
	font-weight:bold;
	color:#fff;
	font-weight:bold;
}

.katalog a {
	color:#fff;
}

.lng {
	float:left;
	margin:12px 0 0 35px;
}
.lng ul li {
	padding:0;
	margin:0;
}
.lng ul li {
	list-style-type:none;
	float:left;
	padding:0 5px;
	line-height:16px;
}
.lng ul li a {
	color:#242424;
	font-size:11px;
	font-weight:bold;
	text-align:center;
}

.lng ul li a.on{
	color:#d9251b;
	display:block;
	font-weight:bold;
	text-decoration:underline;
}

.lng ul li a:hover {
	color:#d9251b;
	display:block;
	font-weight:bold;
	text-decoration:underline;
}


#menu-bg {
	background-image:url(../images/menu-bg.jpg);
	height:43px;
}
#menu {
	margin:0px 0 0 0;
}

#menu ul li {
	list-style-type:none;
	float:left;
	line-height:39px;
	margin:2px 0 0 2px;
}

#menu ul li a {
	text-decoration:none;
	color:#242424;
	font-size:12px;
	display:block;
	padding:0px 15px;
	font-weight:bold;
}
#menu ul li a.on{
	color:#fff;
	background-image:url(../images/mn-no.jpg);
	display:block;
	font-weight:bold;
}

#menu ul li a:hover {
	color:#fff;
	background-image:url(../images/mn-no.jpg);
	display:block;
	font-weight:bold;
}
.ara-t {
	float:right;
	margin:5px 0 0 10px;
}
.input {
	background-image:url(../images/input-bg.jpg);
	background-repeat:repeat-x;
	background-color:none;
	width:201px;
	height:29px;
	border:0;
	padding:0px 0px 0 0px;
	float:left;
	margin-top:3px;
}
.inputgonder {
	float:left;
	padding-top:3px;
	margin-right:10px;
}

#main-top {
	background-image:url(../images/main-top-bg.png);
	height:380px;
	background-repeat:no-repeat;
	margin:7px 0 0 0;
}
.jv {
	float:left;
}
#haber {
	background-image:url(../images/hb-bg.jpg);
	width:228px;
	border:1px solid #c1c1c1;
	float:right;
	padding:1px;
	background-repeat:repeat-x;
}
#title-hb {
	background-color:#d31f15;
	width:228px;
	height:30px;
}
.title-text {
	color:#fff;
	font-weight:bold;
	padding:7px 0 0 15px;
	font-size:15px;
}
#haber-ic {
	margin:7px;
	border-bottom:1px dashed #000;
}
#haber-tikla {
	border:1px dashed #000;
	padding-bottom:5px;
	margin-bottom:5px;
}
.hb-res img {
	border:1px solid #c1c1c1;
}
.hb-text {
	float:left;
	border-right:1px solid #c1c1c1;
	width:180px;
	line-height:16px;
	margin:15px 0 10px 0;
	color:#626262;
	font-size:11px;
}
.hb-text a {
	color:#626262;
}
.devam-b {
	background-color:#181818;
	padding:5px;
	text-align:center;
	float:right;
	font-size:11px;
	margin:4px 10px 2px 0;
}
.devam-b a {
	color:#fff;
}
#news-bg {
	background-image:url(../images/gazete.jpg);
	background-position:top;
	background-repeat:no-repeat;
	padding:25px 350px 35px 20px;
	color:#666666;
	line-height:18px;
}
#news-bg h2 {
	color:#333333;
	font-weight:bold;
	font-size:15px;
	
}

#main-bottom {
	margin:10px 0 0 5px;
}

#urunler-secmece {
	margin-right:10px;
	float:left;
}

#urunler-secmece ul li {
	padding:0;
	margin:0;
}
#urunler-secmece ul li {
	list-style-type:none;
	float:left;
}
#urunler-secmece ul li a {
	color:#fff;
	font-weight:bold;
	padding:7px 0px;
	height:168px;
	width:240px;
	display:block;
	background-image:url(../images/box-off.png);
	background-repeat:no-repeat;
	text-align:center;
	font-weight:bold;
	font-size:13px;
}

#urunler-secmece ul li a.on{
	background-image:url(../images/box-on.png);
	color:#fff;
	background-repeat:no-repeat;
	font-weight:bold;
}

#urunler-secmece ul li a:hover {
	background-image:url(../images/box-on.png);
	color:#fff;
	background-repeat:no-repeat;
	font-weight:bold;
}




#urunler-secmecee {
	margin-right:0;
	float:left;
}

#urunler-secmecee ul li {
	padding:0;
	margin:0;
}
#urunler-secmecee ul li {
	list-style-type:none;
	float:left;
}
#urunler-secmecee ul li a {
	color:#fff;
	font-weight:bold;
	padding:7px 0px;
	height:168px;
	width:240px;
	display:block;
	background-image:url(../images/box-off.png);
	background-repeat:no-repeat;
	text-align:center;
	font-weight:bold;
	font-size:15px;
}

#urunler-secmecee ul li a.on{
	background-image:url(../images/box-on.png);
	color:#fff;
	background-repeat:no-repeat;
	font-weight:bold;
}

#urunler-secmecee ul li a:hover {
	background-image:url(../images/box-on.png);
	color:#fff;
	background-repeat:no-repeat;
	font-weight:bold;
}


#main-bottom {
	margin:10px 0 0 0;
}
#box1 {
	background-image:url(../images/alt1.jpg);
	width:241px;
	height:86px;
	float:left;
	margin-right:12px;
}
.title-box {
	color:#2e2e2e;
	font-size:13px;
	font-weight:bold;
	margin:10px 0 0 10px;
}
.title-box a:hover {
	color:#d9251b;
}

.text-box {
	margin:8px 0 0 10px;
	line-height:16px;
	color:#696969;
	width:180px;
}
.text-box a {
	color:#696969;
}

#box2 {
	background-image:url(../images/alt2.jpg);
	width:241px;
	height:86px;
	float:left;
	margin-right:12px;
}
#box3 {
	background-image:url(../images/alt3.jpg);
	width:241px;
	height:86px;
	float:left;
}
#box4 {
	background-image:url(../images/alt4.jpg);
	width:241px;
	height:86px;
	float:right;
}

/**/

#urun-top {
	background-image:url(../images/urun-top.png);
	height:45px;
	background-repeat:no-repeat;
}
#top-ic {
	background-color:#d9251b;
	height:45px;
	background-repeat:no-repeat;
}
#page-ic {
	border:1px solid #bebebe;
	border-top:none;
}
.urun-baslik {
	padding:10px;
	font-size:20px;
	color:#fff;
	font-weight:bold;
	float:left;
	width:523px;
}
.urun-baslik-ic {
	padding:10px;
	font-size:20px;
	color:#fff;
	font-weight:bold;
	float:left;
}
.urunler-top {
	float:right;
	margin-right:30px;
	margin-top:-50px;
	width:200px;
}
.urn-bas {
	padding:13px 0 0 13px;
	float:left;
	font-weight:bold;
	width:120px;
}
.urn-bas a {
	color:#fff;
}
#urun-detay {
	padding:25px 20px 35px 20px;
	line-height:18px;
}
.text-urun {
	color:#525252;
	font-size:14px;
	margin-bottom:20px;
}

#urun-menu-left {
	border:1px solid #a8a8a8;
	width:255px;
	float:left;
}
#mn-bas {
	 background-color:#323232;
	 height:30px;
	 text-align:center;
	 padding:10px 0 0 0;
	 color:#fff;
	 font-weight:bold;
}

#un ul li {
	list-style-type:none;
	line-height:25px;
	margin:0px 0 0 0px;
}

#un ul li a {
	text-decoration:none;
	color:#525252;
	font-size:12px;
	display:block;
	padding:5px 5px;
	font-weight:600;
	line-height:25px;
}
#un ul li a.on{
	color:#fff;
	background-color:#FF0000;
	display:block;
	font-weight:600;
}

#un ul li a:hover {
	color:#fff;
	background-color:#FF0000;
	/*background-image:url(../images/lefton.png);*/
	display:block;
	font-weight:600;
}

#urun-right {
	float:right;
	width:720px;
}
#urun-sec {
	width:170px;
	height:160px;
	float:left;
	margin:0 5px 15px 0;
}
#urun-sec ul li {
	padding:0;
	margin:0;
}
#urun-sec ul li {
	list-style-type:none;
	float:left;
}
.pl30 {
	padding-left:35px;
}
.pt15 {
	padding-top:15px;
}

#urun-sec ul li a {
	color:#525252;
	font-weight:bold;
	min-height:155px;
	width:170px;
	margin-bottom:15px;
	display:block;
	text-align:center;
	font-weight:500;
	font-size:13px;
	border:2px solid #f8f8f8;
}


#urun-sec ul li a.on{
	/*background-image:url(../images/urun-on.png);*/
	background-image:url(../images/urun-os.png);
	color:#d9251b;
	background-repeat:no-repeat;
		font-weight:500;
}

#urun-sec ul li a:hover {
	/*border:3px solid #FF0000;*/
	border:2px solid #FF0000;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	color:#d9251b;
	background-repeat:no-repeat;
	text-align:center;
	font-weight:500;
}

#urunler-secmece2 {
	margin-right:10px;
	float:left;
}
#urunler-secmece2 ul li {
	padding:0;
	margin:0;
}
#urunler-secmece2 ul li {
	list-style-type:none;
	float:left;
}
#urunler-secmece2 ul li a {
	color:#121212;
	font-weight:bold;
	height:160px;
	width:225px;
	display:block;
	background-image:url(../images/urun-bg-off.jpg);
	background-repeat:no-repeat;
	font-weight:bold;
	font-size:15px;
}

#urunler-secmece2 ul li a.on{
	background-image:url(../images/urun-bg-on.jpg);
	color:#d9251b;
	background-repeat:no-repeat;
	font-weight:bold;
}

#urunler-secmece2 ul li a:hover {
	background-image:url(../images/urun-bg-on.jpg);
	color:#d9251b;
	background-repeat:no-repeat;
	font-weight:bold;
}
.t {
	padding-left:15px;
	font-size:12px;
}

#kurumsal-bg {
	background-image:url(../images/KRM-BG.jpg);
	background-position:top;
	background-repeat:no-repeat;
	padding:25px 20px 35px 20px;
}

#product {
	background-position:top;
	background-repeat:no-repeat;
	padding:25px 7px 35px 7px;
	font-size:14px;
	color:#525252;
}


.text-km {
	width:550px;
	line-height:25px;
	color:#525252;
	font-size:14px;
}
.text-km span {
	color:#d9251b;
	font-weight:bold;
}

#kalite-bg {
	background-image:url(../images/kalite.jpg);
	background-position:top;
	background-repeat:no-repeat;
	padding:25px 0 35px 0px;
}

#srt-baslik1 {
	background-image:url(../images/bas-bg1.jpg);
	width:542px;
	color:#525252;
	font-weight:bold;
	height:34px;
	background-repeat:no-repeat;
	font-size:24px;
	padding:4px 0 0 30px;
}
#srt-baslik2 {
	background-image:url(../images/bas-bg2.jpg);
	width:542px;
	color:#fff;
	font-weight:bold;
	height:34px;
	background-repeat:no-repeat;
	font-size:24px;
	padding:4px 0 0 30px;
}
.text-1 {
	padding:15px 0 15px 25px;
	line-height:25px;
	font-size:14px;
	width:509px;
	color:#525252;
}
.text-2 {
	padding:15px 20px 15px 25px;
	line-height:25px;
	font-size:14px;
	color:#525252;
}

/**/

#footer {
	background-image:url(../images/footer-bg.png);
	height:40px;
	background-repeat:no-repeat;
	font-size:10px;
	margin:20px 0 0 0;
}

.copyright {
	float:left;
	padding:6px 0 0 50px;
	color:#fff;
}
.copyright a {
	color:#fff;
}
.designby {
	float:right;
	margin:auto;
	padding:13px 10px 0 0px;
}
.designby a {
	color:#fff;
}

.gallery{ float:left; margin:20px; text-align:center; font-weight:bold;}